Subject: New Reply Received - Conversation with هديل
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 14:50:44 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Conversation with هديل  Ticket comment <div>
<br>
</div>
<div>Dear Team.</div>
<div>
<br>
</div>
<div>Any update please, I am still waiting !!!!!!</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Regards.</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: hadeel Saeed &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 8, 2021 8:29 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1900257] - Conversation with هديل
</div>
<div> </div>

<div>
<div>Dear Team,</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Gentle Reminder. </div>
<div>
<br>
</div>
<div>Appetite your help on my below matter.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Thanks .</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> hadeel Saeed &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, January 7, 2021 1:26 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1900257] - Conversation with هديل</font>
<div> </div>
</div>
<div>
<div>Dear Team.</div>
<div>
<br>
</div>
<div>Any update!!!!</div>
<div>
<br>
</div>
<div>Its been so long and I am being patient as your asking </div>
<div>
<br>
</div>
<div>But I had done my part by returning the 3 items to your team accordingly. </div>
<div>
<br>
</div>
<div>Please assist urgently to refund my money back </div>
<div>
<br>
</div>
<div>Appreciate your help. </div>
<div>
<br>
</div>
<div>Regards,</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 3, 2021 8:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1900257] - Conversation with هديل</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Hadeel,<br>
<br>
Thank you for reaching out to us with your concern.</div>
<div dir="ltr">
<br>
We are working to resolve your issue on priority.</div>
<div dir="ltr">
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>
Your friends,<br>
The Support Team</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900257